body.menu-active{
  //  overflow-y: hidden;
}
.node--type-pelicula.node--view-mode-full{
  //  overflow: hidden;
}

.field-node--dynamic-block-fieldnode-syntax-error{
    display: none;
}
.info-peli{
    display: none;
}
section{
  //  overflow-x: hidden;
}
section.views-element-container{
    min-height: auto !important;
}

.rec-home header,
.view-videos header{
    padding-left: 15px;
    h4{
        font-size: 2.5rem;
        &:after{
            content: "";
        }
    }
    p{
        font-size: 1.1rem;
    }
}
body .row.main.contenido-main{
    width: 100%;
}
h2{
    font-size: 2.5rem;
}
header:not(.row){
    padding-left: 15px;
    margin: 0;
}
.views-page header{
    font-size: 2.5rem;
    padding: 10px 0 0;    
}
.path-reviews .contenido-main, body.path-noticias .contenido-main{
    padding-top: 0;
}
